/usr/pkg/lib/perl5/vendor_perl/5.42.0/Kwalify.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Schema/Kwalify.pm
/usr/pkg/lib/perl5/vendor_perl/bin/pkwalify
/usr/pkg/lib/perl5/vendor_perl/man/man1/pkwalify.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Kwalify.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Schema::Kwalify.3
